
Redmine - Feature #3799

Change the author of an issue

2009-08-31 17:55 - Anonymous

Status: Closed Start date: 2009-08-31

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be nice to be able to set the author for an issue (for issue editing by phone for example) or to change the authot if i have the

authorization to do it.

Is it planned ? Is a patch available for that ?

Tx,

Pat

Related issues:

Is duplicate of Redmine - Feature #1739: Add ability to change issue author Reopened 2008-08-04

History

#1 - 2009-09-01 12:55 - Dmitry Salashnik

+1

#2 - 2009-09-02 02:50 - Eric Davis

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Duplicate

Closed as a duplicate of #1739.
